# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-05 12:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0027_productattribute_use_in_preview'),
    ]

    operations = [
        migrations.RenameField(
            model_name='productattribute',
            old_name='use_in_preview',
            new_name='display_in_preview',
        ),
    ]
